body, p, td, div, li { color:#333333; font-size:12px; line-height:17px;font-family:Arial, Helvetica, sans-serif;  text-decoration:none;}
a { color:#32487a;text-decoration:underline;}

table.header {background:url(../../includes/site_images/branding/banner_bg.jpg) no-repeat;}
.tools_bg{background-color:#4f6483; text-align:right;  text-align:-moz-right; padding-right:12px; background:url(../../includes/site_images/branding/tools_bg.jpg) repeat-x;} 
.searchtext{ width:132px; height:22px;}
table.searchnow{ padding-left:10px; padding-top:9px; padding-bottom:9px; border-bottom:0px solid #FFFFFF; background-color:#cfd0d1;}
html>body .search_go {padding:0px 0px 0px 0px;}
.search_go {padding:3px 0px 0px 0px;}

.tools_item{background-image:url("../../includes/site_images/branding/tools_divider.jpg"); background-repeat:no-repeat; background-position:right;padding-right:1px;}

.page_title { color:#345295; font-weight:bold; font-size:14px; text-decoration:none;} 
.page_subtitle { color:#f6a003; font-size:14px; text-decoration:none;} 
.area_header { color:#00427d; font-weight:bold; font-size:18px; line-height:18px; text-decoration:none;display:block; padding:7px 20px 0px 20px; margin-bottom:-9px; *margin-bottom:0px;} 
.headline { color:#345295; font-weight:bold; font-size:13px; line-height:17px; text-decoration:none;} 
.bodytext { color:#333333; font-size:12px; line-height:17px; text-decoration:none;} 

td.nav_section{padding:8px 10px 8px 19px;background-image:url("../../includes/site_images/nav/nav_bg.gif"); font-weight:bold; font-size:13px; line-height:14px; color:#32487a; border-top:1px solid #ffffff; cursor:pointer;text-decoration:none;}
td.nav_section a{color:#32487a; text-decoration:none;}
td.nav_section a:hover{color:#32487a; text-decoration:none;}
td.nav_section#over{background-image:url("../../includes/site_images/nav/nav_bg_over.gif");}
td.nav_section_active{padding:8px 10px 8px 19px;background-image:url("../../includes/site_images/nav/nav_bg_active.gif");font-weight:bold; font-size:13px; line-height:14px; color:#32487a; border-top:1px solid #ffffff; cursor:pointer;text-decoration:none;}
td.nav_section_active_subs{padding:8px 10px 0px 19px;background-image:url("../../includes/site_images/nav/nav_bg_active.gif");font-weight:bold; font-size:13px; line-height:14px; color:#32487a; border-top:1px solid #ffffff; cursor:pointer;text-decoration:none;}
td.nav_section_active a, td.nav_section_active_subs a{color:#f26101; text-decoration:none;}
td.nav_section_active#over a, td.nav_section_active_subs#over a{color:#f26101; text-decoration:underline;}
td.nav_section_active#over a:hover, td.nav_section_active_subs#over a:hover{color:#f26101; text-decoration:underline;}
td.nav_subsection{padding:7px 10px 8px 19px;background-image:url("../../includes/site_images/nav/nav_bg_active.gif"); }
ul.subnav_list{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;list-style:none; }
ul.subnav_list li{padding:0px 0px 4px 5px;font-size:12px; line-height:16px; color:#f26101;}
ul.subnav_list li#active{text-decoration:underline;}
ul.subnav_list li a{color:#f26101; text-decoration:none;}
ul.subnav_list li a:hover{color:#f26101; text-decoration:underline;}


a:hover { color:#f36203; text-decoration:underline;} 

.feature_text_bold { color:#fffae5; font-size:24px; font-family:Arial; font-weight:Bold;}
.home_top_feature { position:absolute; left:180; top:165px;}

.feature_buttons{padding-right:7px;}

.feature_text a{color:#fcfdfd;}

.feature_text{color:#FFFFFF; font-size:14px; font-family:Arial; line-height:17px; background:#999966;}

.col3_header{padding:10px 10px 9px 13px; color:#32487a; font-size:13px; line-height:16px; font-weight:bold; background-color:#e7e7e8;}
.column_module{padding:5px 15px 10px 12px;}
ul.col3_list{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;list-style:none; }
ul.col3_list li{padding:0px 0px 2px 13px;font-size:12px; line-height:17px; color:#005288;background-image:url("../../includes/site_images/modules/arrow.gif"); background-repeat:no-repeat; background-position:0px 5px;}
ul.col3_list li a{color:#32487a; text-decoration:none;}
ul.col3_list li a:hover{color:#32487a; text-decoration:underline;}

.popup{visibility:hidden;border:2px solid #747371;z-index:20;position:absolute;top:185px;left:318px;background-color:#ffffff;}
.popup_table{padding:14px 18px 20px 18px;}
.buttons{text-align:right; padding-top:12px;}
.popup_field{color:#000000; font-size:12px; line-height:15px; padding-top:4px;padding-bottom:5px;padding-left:8px;}
.popup_label{background-color:#e7e7e7;color:#000000; font-size:12px; line-height:15px; padding-top:6px;padding-bottom:8px;padding-right:6px; text-align:right;}

.shim{visibility:hidden;z-index:10;position:absolute;top:185px;left:318px;}

.yellow_button{
	background-color:#FFCC00;
	border-width:1px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	height:24px;
	padding-bottom:2px;
	*padding-bottom:0px;}}